/* Do not change this sheet. This is for demo purposes later in the development stages

*/
@media only screen and (max-width: 818px) {

/* general settings */

	h1,h2,h3,h4 {
		font-size: 24px !important;
	}
	
	li, strong, ul, ol, blockquote, a {
		font-size: inherit !important;
	}	
	
	p {
		font-size: 18px !important;
		line-height: 26px;
	}	
	

html, body {	
height:  auto;
vertical-align: top;
margin:  0 !important;
border:  0px solid black;
font-size:  18px;
text-align: center;
}

html {
width:  100%;
padding:  0;
}

body {
width: 100%;
}

div {
width: 100%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
/* z-index: 10; */
}

img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 


#nav, .notmobile {
display: none !important;
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#header {
width:  100%;
display: block;
position: relative;
}

.wp-block-button{
	width:auto;
}

/* background settings * /

.background {
display: block;
width: auto;
min-width: 100% !important;
max-width: 300% !important;
position: fixed;
left: -50%;
margin-right: 50%;
z-index: 1;
}

/* header settings */


#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
	overflow:hidden;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}
	
	#main ul {
		padding-left:10%;
		width:auto;
	max-width:90vw;
		text-align:left!important;
	}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}


/* gallery settings */

#gallery {
    width: 100%;
    height: auto;
    padding-bottom:0;
    z-index: 1;
}    

#tsplayer {
width:100%; height: 400px; margin-top: -15%; margin-bottom: -5%; position: relative; z-index: 3; overflow:  hidden;
}  

/* main and footer settings */

#main button, #main .wp-block-button {
    margin-bottom: 5%;
}


#imagearray img {
width: 50%;
height: 15vh;
object-fit:cover;
margin: 0 !important;
}

	
#footer {
color: white;
}	

#footer img {
padding-top: 1%;
}

button, input[type="button"], input[type="submit"], .wp-block-button{
	font-size:1em;
}	

#bulletpoints li{
	text-align:left;
}

.imagearraywrap{
	margin:5% 0;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

/*#page{
	padding:1%;
	width:98%;

*/

#leftbar {
	display:none;
}

#topnav #halfblock li {
display:inline-block;
}

#topnav #halfblock li {
	padding:1% 1.5%;
}

#header #page {
	width:96%;
}

#navwrapper {display:none;}


#menu-selector span {
	display:none;
}

#menu-selector {
	margin-bottom:0;
}

#menu-selector i {
	color:var(--light-blue);
	font-size:24px!important;
	margin-right:30px;
	       margin-bottom: 5px;
}

#mobilenav #wrapper {
        background: var(--purple);
		/*position:absolute;*/
	position:relative;
        margin-top: 1.5%;
        height: auto;
		left:0;
		right:0;
		/*margin-top:1.15vh;*/
		border-top:3px solid var(--light-blue);
        width: 90%;
        padding:5% 0;
        vertical-align: top;		
}

#mobilenav ul li, #mobilenav li {
	text-align:left;
}

#logo{
	width:64.5%;
	z-index:5;
	padding-top:4%;
	position:relative;
	display:inline-block;
	text-align:left;
}

#header *{border:0px solid black;}

#header #quarterblock:nth-of-type(2) {
	width:20.5%;
	z-index:5;
	text-align:center;
	margin-right:50px;
}

#header #quarterblock:nth-of-type(2) i{
	transform: scaleX(-1);
	display:none;
}


#mobilenav {
	width:100%;
	position:absolute;
	left:0;
	right:0;
	padding-top:3.5%;
	padding-bottom:2%;
	top:0;
	z-index:2;
}
	
#mobilenav li {
font-size:20px!important;}
	
	#mobilenav li{
		padding:10px 0!important;
	}
	
#mobilenav li a:not(.children li a , .sub-menu li a){
	font-weight:bold;}
	
	.sub-menu:has(li .sub-menu) li {
	font-weight:bold;}
	
	.sub-menu:has(li .sub-menu) li .sub-menu li {
	font-weight:normal;
	}
	
	
#mobilenav .sub-menu {
        margin-left: 5%;
        margin-top:2%;
	margin-bottom:2%;
    }

#logo img {
	width:70%;
	margin-left:20px;
}

#gallery #thirdblock h2 {
	font-size:36px!important;
}

#gallery #thirdblock p {
	text-shadow:0 1px 3px rgba(0,0,0,.3);
	font-size:15px!important;
	line-height:normal;
}

#gallery button {
	margin:8% 0;
}

#gallery button, #front button, .wp-block-button {
        border-radius: var(--circular);
        border: 3px solid white;
        font-weight: normal;
        font-size: 22px;
        padding: 10px 30px;
}

#front h2 {
	font-size:30px!important;
}

.wp-block-columns.icons li {
	list-style-type:none;
	color:white;
	font-weight:bold;
	font-size:20px!important;
}
	

/*.wp-block-columns.icons .wp-block-column {
	padding:10% 0;
}*/
	
	.wp-block-column .left-align {	
		text-align:left!important;
}
	
	.wp-block-column .left-align ul {
	text-align:left;
	padding-left:40px;
}
.wp-block-columns.icons i {
	font-size:80px!important;
}

.wp-block-columns.icons p {
	font-size:16px!important;
}

.wp-block-group__inner-container {
	width:94%!important;
}


.wp-block-group ul li {
	 list-style-type:disc!important;
 }
 
.wp-block-gallery.brands.is-layout-flex {
	display:flex;
	text-align:center!important;
}
	

.wp-block-gallery.brands .wp-block-image {
	width:49.5%;
	margin:1% 0;
}
	
	figure.brands.wp-block-gallery figure img {
		width:70%!important;
	}


#footer #fullblock:nth-of-type(1) *, #footer #halfblock:nth-of-type(1) *, #footer #halfblock:nth-of-type(2){
	text-align:left;
}

#footer #page {
	width:90%;
	padding:5%;
}

#footer span {
        color: #2EA3F2;
        font-size: 24px;
        display: block;
        margin-bottom: 2vw;
}

    #footer li {
        font-size: 18px;
        padding: 1vw 0;
    }
	
	    #footer #halfblock:nth-of-type(1) #fullblock li {
        font-size: 12px;
        padding:0;
		}
		
	    #footer #halfblock:nth-of-type(1) #fullblock {
        margin: 5vw 0 3vw 0;
		}
		
	    #footer #halfblock:nth-of-type(2) #sociallinks li {
        background: white;
        color: var(--orange);
        border-radius: var(--circular);
        width: 40px;
        padding: 10px 0;
		text-align:center;
		}
		
		#footer #halfblock:nth-of-type(2) {
			margin:20% 0;
		}
		
		#footer #fullblock:nth-of-type(2) {
        background-color: #1b1919;
		text-align:center!important;
    }
	
#footer #fullblock:nth-of-type(2) #twothirdsblock  li{
	text-align:center!important;
}
	
	    #footer #fullblock:nth-of-type(2) li {
        display: inline-block;
        padding: 1% .2%;
        color: var(--light-grey);
		}
		
		    #footer #fullblock:nth-of-type(2) #thirdblock li {
        font-size: 28px!important;
        padding: 1% 2%;
			}
		
		#footer #fullblock:nth-of-type(2) #thirdblock {
			padding:2% 0;
		}
	
/* custom group width for other pages*/
	
.wp-block-group.custom-group .wp-block-group__inner-container:not(.wp-block-group.custom-group .wp-block-group__inner-container div .wp-block-group__inner-container) {
	width:85%!important;
}
	
	.wp-block-columns.image-strip:has(figure.no-green) .wp-block-column:first-of-type {
	display:none!important;}
	
	.wp-block-columns.image-strip:has(figure.no-green) .wp-block-column:has(figure.no-green) {
	display:block!important;}
	
.wp-block-columns.image-strip .wp-block-column {
	display:none;}
	
.wp-block-columns.image-strip .wp-block-column:first-of-type {
	display:block!important;
}
	
	.wp-block-columns.image-strip .wp-block-column .wp-block-image {
	margin:0;
	}
	
	.wp-block-columns.image-strip .wp-block-column .wp-block-image img {
	vertical-align:bottom;}
	
	p.no-space, .no-space {
	margin-bottom:0!important;}
	
	#fullblock.form-wrapper{
		background:#ffa800b3;
		color:white;
		margin-bottom:50px;
	}
	
	#fullblock.form-wrapper #twothirdsblock #thirdblock {
		background:#515151;}
	
		#fullblock.form-wrapper, #fullblock.form-wrapper #twothirdsblock #thirdblock, #fullblock.form-wrapper form  {
		height:auto;}
		
		#fullblock.form-wrapper form tr td {
		display:block;
		}
		
		#fullblock.form-wrapper form tr td input[type="text"], #fullblock.form-wrapper form tr td textarea {
			margin-bottom:20px;
			width:98%;
		}
	
		
	#fullblock.form-wrapper #twothirdsblock #twothirdsblock {
		background:#ffa800;}
	
#fullblock.form-wrapper input[type="text"]{
	font-size:16px!important;
	padding:10px 10px;
	}
	
#fullblock.form-wrapper textarea::placeholder {
	font-size:16px!important;}
		
		
		#fullblock.form-wrapper form table {
			width:96%;
			padding:10% 0;
			margin: 0 auto 0 auto;
			overflow:hidden;
		border-spacing:0px;}
	
	#fullblock.form-wrapper td span {
	color:black;
	}
	
	#fullblock.form-wrapper input[type="submit"] {
    background: white;
    color: #4aab50 !important;
    font-weight: normal;
    font-size: 18px;
    padding: 10px 25px;
}
	
	#fullblock.form-wrapper form table td:has(span) {
	float:left;}
		
		#fullblock.form-wrapper #twothirdsblock:not(#fullblock.form-wrapper #twothirdsblock div) {
			width:80%!important;
		}
	
	
}

/* ------------------- tablet version ---------------------------------- */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 818px) and (max-width: 1000px) {

html, body {
 margin: 0 !important;
 padding: 0 !important;
}	

#nav{
	display:none;
}

#main #page {
    width: 90%;
	padding:0 5%;
	margin:auto;
}

.inline{
	display:inline-block;
}

img{
	width:100%;
}

#imagearray img{
	width:auto;
}
	
	/*#main div {
	display:block;*/

#bulletpoints, #footer li{
	list-style:none;
}

button, .wp-block-button{
	border:none;
	font-size:1em;
}

#sidewrapper{
	width:100%;
}

#sociallinks{
	list-style:none;
	text-align:center;
	width:100%;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 50%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#leftbar {
	display:none;
}

#topnav #halfblock {
	width:100%!important;
	text-align:center;
}

#topnav #halfblock li {
display:inline-block;
}

#topnav #halfblock li {
	padding:1% 1.5%;
	font-size:24px!important;
}

#header #page {
	width:96%;
}

#navwrapper {display:none;}


#menu-selector span {
	display:none;
}

#menu-selector {
	margin-bottom:0;
}

#menu-selector i {
	color:var(--light-blue);
	font-size:24px!important;
	margin-right:30px;
}
	

	
	#mobilenav li{
		padding:10px 0!important;
	}
	
#mobilenav li a:not(.children li a , .sub-menu li a){
	font-weight:bold;}
	
	.sub-menu:has(li .sub-menu) li {
	font-weight:bold;}
	
	.sub-menu:has(li .sub-menu) li .sub-menu li {
	font-weight:normal;
	}
	
	
#mobilenav .sub-menu {
        margin-left: 5%;
        margin-top:2%;
	margin-bottom:2%;
    }

	#mobilenav ul li a, #mobilenav li a {font-size:24px!important;}

#mobilenav #wrapper {
        background: var(--purple);
		position:absolute;
        height: auto;
		left:0;
		right:0;
		margin-top:2.8vw;
		border-top:3px solid var(--light-blue);
        width: 90%;
        padding:5% 0;
        vertical-align: top;
margin-left:auto;
margin-right:auto;	
}

	

/*

#mobilenav li {
	padding:10px 10px;
}

#mobilenav ul li, #mobilenav li {
	text-align:left;
}
*/
#logo{
	width:64.5%;
	z-index:5;
	padding-top:4%;
	position:relative;
	display:inline-block;
	text-align:left;
}

#logo img {
	width:45%!important;
}

#header *{border:0px solid black;}

#header #quarterblock:nth-of-type(2) {
	width:20.5%;
	z-index:5;
	text-align:center;
	margin-right:50px;
}

#header #quarterblock:nth-of-type(2) i{
	transform: scaleX(-1);
}

#mobilenav li {
	padding:10px 10px;
}

#mobilenav ul li, #mobilenav li {
	text-align:left;
}

#logo{
	width:64.5%;
	z-index:5;
	padding-top:4%;
	position:relative;
	display:inline-block;
	text-align:left;
}

#header *{border:0px solid black;}

#header #quarterblock:nth-of-type(2) {
	width:20.5%!important;
	z-index:5;
	text-align:center;
	margin-right:50px;
	display:inline-block;
	position:absolute;
	top:24.3vw;
	right:5vw;
}

#header #quarterblock:nth-of-type(2) i{
	transform: scaleX(-1);
	display:none;
}


#mobilenav {
	width:100%;
	position:absolute;
	left:0;
	right:0;
	top:22vw;
	z-index:2;
}

#logo img {
	width:70%;
	margin-left:20px;
}

#gallery {
	height:auto!important;
}

#gallery #thirdblock {
	width:100%;
}

#gallery #thirdblock h2 {
	font-size:36px!important;
}

#gallery #thirdblock p {
	text-shadow:0 1px 3px rgba(0,0,0,.3)!important;
	font-size:16px!important;
	line-height:normal;
}
	
	#gallery #thirdblock #inset {
	margin:0!important;}

#gallery button {
	margin:5% 0;
}

#gallery button, #front button, .wp-block-button {
        border-radius: var(--circular);
        border: 3px solid white;
        font-weight: normal;
        font-size: 22px!important;
        padding: 10px 30px!important;
}

.wp-block-columns.icons i {
    font-size: 70px!important;
}

.wp-block-columns.icons li {
	font-size:16px!important;
}

.wp-block-columns.icons p {
	font-size:14px!important;
}

#footer #fullblock:nth-of-type(1) *, #footer #halfblock:nth-of-type(1) *, #footer #halfblock:nth-of-type(2), #footer #sociallinks {
	text-align:left;
}

#footer #page {
	width:90%!important;
	margin:0 auto 0 auto;
	padding: 5%;
}

#footer div{
	display:block;
	padding:2% 0;
	width:100%!important
}

#footer span {
        color: #2EA3F2;
        font-size: 24px;
        display: block;
        margin-bottom: 2vw;
}
	
	 /*.no-space p {
	margin-bottom:0!important;}*/
	

    #footer li {
        font-size: 18px;
        padding: 1vw 0;
    }
	
	    #footer #halfblock:nth-of-type(1) #fullblock li {
        font-size: 14px;
        padding:0;
		}
		
	    #footer #halfblock:nth-of-type(1) #fullblock {
        margin: 2vw 0 3vw 0;
		}
		
	    #footer #halfblock:nth-of-type(2) #sociallinks li {
        background: white;
        color: var(--orange);
        border-radius: var(--circular);
        width: 40px;
        padding: 10px 0;
		text-align:center;
		}
		
		#footer #halfblock:nth-of-type(2) {
			margin:5% 0;
		}
		
		#footer #fullblock:nth-of-type(2) {
        background-color: #1b1919;
		text-align:center!important;
    }
	
#footer #fullblock:nth-of-type(2) #twothirdsblock  li{
	text-align:center!important;
}
	
	    #footer #fullblock:nth-of-type(2) li {
        display: inline-block;
        padding: 1% .2%;
        color: var(--light-grey);
		}
		
		    #footer #fullblock:nth-of-type(2) #thirdblock li {
        font-size: 28px!important;
        padding: 1% 2%;
			}
		
		#footer #fullblock:nth-of-type(2) #thirdblock {
			padding:2% 0;
		}
	
	#footer #inset, #footer div{
	padding:1% 0!important;}
	
	#footer #thirdblock #inset {
	margin:0!important;}
		
		#footer #fullblock #page {
			padding:0%!important;
		}
	
	#logo  {
	padding:2% 0;}
	
	#header #quarterblock:nth-of-type(2) {
	vertical-align:middle;
		margin-top:-1.5%;
	}
	
	#mobilenav {
	margin-top:-1.5%;}
	
		#fullblock.form-wrapper{
		background:#ffa800b3;
		color:white;
		margin-bottom:50px;
	    height:28vw;
		overflow-y:hidden;
		width:99.9%!important;
	}
	
	#fullblock.form-wrapper #twothirdsblock{
		margin-left:auto;
		margin-right:auto;
		height:100%;
	}
	
	#fullblock.form-wrapper #twothirdsblock #twothirdsblock #inset  {
	width:96%;
	padding:2%;}
	
	
	#fullblock.form-wrapper #twothirdsblock #thirdblock {
		background:#515151;
		height:100%;
	}
	
	#fullblock.form-wrapper #twothirdsblock #twothirdsblock {
		background:#ffa800;
		vertical-align:top;
		margin-left:-0.4%;
		height:100%;
	}
	
#fullblock.form-wrapper td span {
	color:black;
	}
	
	#fullblock.form-wrapper form {
	height:100%;
	overflow-x:hidden;}
	
#fullblock.form-wrapper form table td:has(span) {
	float:left;}
	
	#fullblock.form-wrapper table {
	width:100%;
	border-spacing:0.9vw;
	}
	
	#fullblock.form-wrapper input[type="text"] {
		padding:1vw 0.7em;
		width:96%;
	}
	
#fullblock.form-wrapper textarea {
	width:98%;
	}
	
	#fullblock.form-wrapper input[type="text"]::placeholder, #fullblock.form-wrapper textarea::placeholder  {
		font-size:15px!important;
	}
	
	#fullblock.form-wrapper input[type="submit"] {
		background:white;
		color:#4aab50!important;
		font-weight:normal;
		font-size:1vw;
		padding:1vw 25px;
	}
	
#fullblock.form-wrapper #twothirdsblock:not(#fullblock.form-wrapper #twothirdsblock div) {
		width:95%;}
		
		#fullblock.form-wrapper {
		height:50vw;}
		
		#fullblock.form-wrapper div {
		display:inline-block;}


	}


@media only screen and (min-width: 700px) and (max-width: 800px) {
#gallery span {
    font-size: 28px;
}

#header #page {
	width:96%;
	
}

#topnav li {
	font-size:20px!important;
}

#logo {
	padding:3% 0 2% 0!important;
}

#logo img {
	width:40%;
}
	#mobilenav {
	padding-top:2.9%;
}
	
#mobilenav li {
	font-size:22px!important;
}

#mobilenav #wrapper {
	margin-top:2.2%;
}


#menu-selector i {
	margin-right:50px;
	margin-bottom:5px;
}

#gallery #thirdblock h2 {
	font-size:45px!important;
}

#gallery button {
	margin:6% 0;
}

#gallery #thirdblock p {
	font-size:18px!important;
}

.wp-block-group ul {
	padding-left:300px;
}

#front figure.brands.wp-block-gallery  {
	margin-bottom:10%;
}

#front figure.brands.wp-block-gallery {
	width:80%;
}

#front figure.brands.wp-block-gallery {
	margin-bottom:0;
}

.wp-block-gallery.brands .wp-block-image {
	width:12.5%;
}


#front figure.brands.wp-block-gallery .wp-block-image>img, #front figure.brands.wp-block-gallery figure {
	height:20vw!important;
}

#footer #halfblock:nth-of-type(1) #fullblock {
	margin:3% 0;
}

#footer #halfblock:nth-of-type(2) {
	margin:5% 0;
}
	
	.wp-block-column figure img, figure img {
	width:100%!important;}

}

@media only screen and (min-width: 821px) and (max-width: 1024px){
	#gallery{
		height:30vw;
	}
	
			#fullblock.form-wrapper {
			height:60vh;}
	
	#topnav li {
	font-size:1.4vw;}
	
	#gallery #thirdblock p {
		font-size:1.1vw;
	}
	
	#leftbar #fullblock li {
		font-size:1.5vw;
		width:3vw;
	}
	
	.sub-menu:has(li .sub-menu):not(.sub-menu li .sub-menu) {
	        left: 15%;
        margin-top: 2.8vw;}
}

@media only screen and (min-width: 1024px) and (max-width: 1180px){
#bottommenuv2 #wrapperblock input, #bottommenuv2 #wrapperblock select:first-of-type {
flex-grow: 20;
width:100%;
	margin: 1vw;
}

*{border:0px solid black;}

 #page {
	width:85%;
}

#topnav {
	padding:0.1% 0;
}
	
#topnav li {
	font-size:1.4vw;}

#logo {
	width:20%;
}

#logo a img {
	width:100%;
}
	
#leftbar #fullblock li {
		font-size:1.5vw;
		width:3vw;
	margin:0.8vw 0!important;
	}

#navwrapper {
	width:79.5%;
}

#gallery {
	height:auto;
}

#gallery #thirdblock p {
	font-size:12px!important;
}

#gallery button {
	margin-bottom:8%;
}

#footer #halfblock:nth-of-type(2) #sociallinks li:nth-of-type(1) {
	margin-left:30px;
}
	
.sub-menu {
	        margin-top: 2.5vw;
}
	
	#fullblock.form-wrapper {
			height:45vh!important;
	}
		#fullblock.form-wrapper input[type="text"]{
	width:90%!important;}
	
#fullblock.form-wrapper textarea   {
	width:96%!important;
}
	
	#fullblock.form-wrapper input[type="submit"] {
	font-size:1.5vw!important;}
	
}

	/* end media mobile screen */